/* Start Glopal */
:root {
    --global-color: hsl(352.67deg 100% 74.31%);
    --nav-text-color: #6F6F6F;
    --text-color: #7A7A7A;
    --text-second-color: #54595F;
}
body {
    font-family: 'Almarai', sans-serif;
}
img {
    max-width: 100%;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
.cus-btn {
    font-weight: 700;
    color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 4px;
    border-color: var(--global-color);
    background-color: var(--global-color);
    padding: 20px 40px 20px 40px;
    display: inline-block;
    line-height: 1;
    font-size: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    text-align: center;
}
.cus-btn:hover {
    color: #000000 !important;
    background-color: #FFFFFF;
    border-color: var(--global-color);
}
.border-shadow-style {
    border-style: none;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.06);
    transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: -80px;
    /* padding: 0% 5% 0% 5%; */
    z-index: 9995;
    -webkit-transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    -moz-transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    -ms-transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    -o-transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.main-heaser {
    text-align: center;
    margin-bottom: 50px;
}
.main-heaser h2 {
    color: var(--global-color);
    font-size: 45px;
    font-weight: 600;
}
@media (max-width: 992px) {
    .main-heaser h2 {
        font-size: 35px;
    }
}
@media (max-width: 767px) {
    .main-heaser h2 {
        font-size: 30px;
    }
}
.header-white-bg {
    background-color: white  !important;
}
/* End Glopal */


/* Start Header ********************************************************/
header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 555;
    border-bottom: 1px solid transparent;
    width: 100%;
    color: var(--text-color);
    background-color: rgba(255, 255, 255, 0) !important;
}
@media (max-width: 767px) {
    .header-web {
        display: none;
    }
}

header .header-contant {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    flex-wrap: nowrap;
}
header .logo-contant {
    display: flex;
    align-items: center;
    justify-content: flex-start; /* Push the logo to the right */
    flex: 1; 

}
header .logo-contant .img-logo-box {
    width: 20%;
}
header .logo-contant .img-logo-box img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin-left: 20px;
}
header .logo-text {
    margin-right: 16px;
}
header .logo-text h2 {
    color: var(--global-color);
    font-size: 17px;
    font-weight: 900;
    line-height: 1.2;
    margin-bottom: 16px;
}
header .logo-text p {
    font-size: 12.5px;
    font-weight: 300;
    line-height: 0px;
    margin-bottom: 0;
}
.navlist {
    display: flex;
    justify-content: center; /* Center the navigation */
    margin: 0;
    flex: 2; /* Allow it to take up remaining space */
}
.navlist a {
    display: inline-block;
    color: var(--nav-text-color);
    font-weight: 700;
    padding: 10px 20px;
    animation: sliderAnimation 1s ease forwards;
    -webkit-animation: sliderAnimation 1s ease forwards;
    animation-duration: calc(.3s * var(--i));
    white-space: nowrap;
    /* opacity: 0; */
}
.navlist a:hover {
    color: var(--global-color);
   /*  text-shadow: 0 0 10px rgba(18,247,255,0.6),
    0 0 20px rgba(18,247,255,0.6),
    0 0 30px rgba(18,247,255,0.6),
    0 0 40px rgba(18,247,255,0.6),
    0 0 70px rgba(18,247,255,0.6),
    0 0 80px rgba(18,247,255,0.6),
    0 0 100px rgba(18,247,255,0.6),
    0 0 150px rgba(18,247,255,0.6);    */
}
/* .navlist a.active {
    color: red;
} */
.navlist li.active a {
    color: var(--global-color) !important;
}
.btn-nav {
    display: none;

}
#menu-icon {
    width: fit-content;
    font-size: 1.8rem;
    z-index: 555;
    cursor: pointer;
    margin-left: 25px;
    background: transparent;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    color: var(--global-color);
    border: 1px solid var(--global-color);
    text-align: center;
    display: none;
}
header .cv-btn {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
header .cv-btn a {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 1.3em;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: var(--global-color);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-accent);
    border-radius: 55px 55px 55px 55px;
    padding: 15px 50px 15px 50px;
}
/* Media */
@media(max-width:992px) {
    .btn-nav {
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 1;
        text-align: center;
    }
    #menu-icon {
        display: block;
        transition: all .4s ease;
        -webkit-transition: all .4s ease;
        -moz-transition: all .4s ease;
        -ms-transition: all .4s ease;
        -o-transition: all .4s ease;
        /* margin: 0; */
    }
    #menu-icon.bx-x {
        transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
}
    .navlist {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        font-weight: 500;
        position: absolute;
        top: -1000px;
        left: 0;
        right: 0;
        background: #fff;
        text-align: left;
        padding: 0 5%;
        transition: all .45s ease;
        -webkit-transition: all .45s ease;
        -moz-transition: all .45s ease;
        -ms-transition: all .45s ease;
        -o-transition: all .45s ease;
    }
    .navlist li {
        text-align: start;
    }
    .navlist a {
        display: block;
        padding-bottom: 1rem;
        font-size: 1rem;
        font-weight: 500;
    }
    .navlist.open {
        top: 100%;
        /* z-index: -1; */
    }
}
/* End Header *****************************************************/
/* Start Header-Mobile *****************************************************/
.header-mobile {
    background-color: rgba(255, 255, 255, 0) ;
    display: none;
}
@media (max-width: 767px) {
    .header-mobile {
        display: block;
    }
}
.header-mobile .logo-contant {
    padding: 10px 20px 20px 20px;
}
.header-mobile .header-contant {
    padding: 20px 20px;
}
.header-mobile .btn-nav {
    justify-content: flex-start;
    flex: 0%;
}
.header-mobile .btn-nav #menu-icon {
    border: none ;
}
.header-mobile .cv-btn a {
    font-size: 13px;
    padding: 10px 25px 10px 25px;
}


/* End Header-Mobile *****************************************************/

/* Start Home *****************************************************/
#home {
    position: relative;
    padding-top: 120px;
    background-image: url(../image/home-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width: 767px) {
    #home {
        padding-top: 250px;
    }
}
.text-home-content {
    margin-bottom: 25px;
}
.text-home-content h2 {
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 13px;
}
@media (max-width: 992px) {
    .text-home-content h2 {
        font-size: 30px;
    }
}
@media (max-width: 767px) {
    .text-home-content h2 {
        font-size: 28px;
    }
}
.text-home-content .contact-me-home {
    margin-top: 40px;
}
@media (max-width: 992px) {
    .text-home-content .contact-me-home {
        margin-top: 20px;
    }
}
@media (max-width: 767px) {
    .text-home-content .contact-me-home {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}
.text-home-content .contact-me-home a {
    padding: 20px 40px 20px 40px;
}
@media (max-width: 992px) {
    .text-home-content .contact-me-home a {
        padding: 15px 20px 15px 20px;
    }
}
@media (max-width: 767px) {
    .text-home-content .contact-me-home a {
        flex: 1;
    }
}
.text-home-content .contact-me-home a:hover {
    color: #000000;
    background-color: #FFFFFF;
    border-color: var(--global-color);
}
.text-home-content .contact-me-home a.contact-me {
    margin-left: 18px;
}
#home .image-contant img {
    /* max-width: 90%; */
}
#home .footer-text-home {
    background-color: #FFFFFF;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
    border-radius: 6px 6px 6px 6px;
    transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: -100px;
    margin-bottom: 0px;
    -webkit-transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    -moz-transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    -ms-transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    -o-transition:  0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px;
}
@media (max-width: 992px) {
    #home .footer-text-home {
        margin-top: -60px;
    }
}
#home .footer-text-home .current-fields {
    background-color: #F8F9FA;
    height: 80%;
    margin: 15px 15px 15px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
    padding: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
}
@media (max-width: 767px) { 
    #home .footer-text-home .current-fields {
        text-align: center;
    }
}
#home .footer-text-home .current-fields h2 {
    font-size: 20px;
    font-weight: 600;
    position: relative;
    padding-bottom: 30px;
    overflow: hidden;
}
@media (max-width: 992px) {
    #home .footer-text-home .current-fields h2 {
        font-size: 18px;
    }
}
#home .footer-text-home .current-fields h2::after {
    content: "................................................";
    position: absolute;
    bottom: 0;
    left: 0%;
    right: 0;
    color: var(--text-color);
    opacity: 50%;
    width: 50%;
    
}
@media (max-width: 767px) {
    #home .footer-text-home .current-fields h2::after {
        right: 50%;
        transform: translatex(50%);
    }
    
}
#home .footer-text-home .current-fields p {
    font-size: 18px;
    font-weight: 400;
    color: var(--text-color);
}
@media (max-width: 992px) {
    #home .footer-text-home .current-fields p {
        font-size: 16px;
    }
}
#home .footer-text-home .current-roles {
    margin: 15px 15px 15px 15px;
    padding: 15px 15px 15px 15px;
}
@media (max-width: 767px) {
    #home .footer-text-home .current-roles {
        text-align: center;
    }
}
#home .footer-text-home .current-roles h1 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
@media (max-width: 992px) {
    #home .footer-text-home .current-roles h1 {
        font-size: 18px;
    }
}
#home .footer-text-home .current-roles h5 {
    font-size: 20px;
    color: var(--text-color);
    margin: 8px 0 16px;
    line-height: 2rem;
    text-align: start;
}
@media (max-width: 992px) {
    #home .footer-text-home .current-roles h5 {
        font-size: 16px;
        line-height: 1.5rem;
    }
}
/* End Home *****************************************************/

/* Start Latest Articles --------------------------------------------------> */

#latest-articles {
    margin-top: 50px;
    margin-bottom: 50px;
    overflow: hidden;
}
#latest-articles .box-article {
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    display: flex;
    flex-direction: column;
    overflow: hidden;
    position: relative;
    background-color: #fff;
    width: 100%;
    border-radius: 3px;
    border: 0 solid #818a91;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}
#latest-articles .box-article .image-content {
    margin-bottom: 20px;
    position: relative;
    display: block;
    width: 100%;
}
#latest-articles .box-article .image-content .img-box {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 238px;
    overflow: hidden;
}
#latest-articles .box-article .image-content .img-box::after {
    content: " ";
    display: block;
    background-image: linear-gradient(0deg,rgba(0,0,0,.35),transparent 75%);
    /* background-color: red; */
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 1;
    transition: all .3s ease-out;
    
}
#latest-articles .box-article .image-content .img-box img {
    /* height: auto;
    position: absolute;
    top: calc(50% + 1px);
    left: calc(50% + 1px);
    transform: scale(1.01) translate(-50%,-50%);
    -webkit-transform: scale(1.01) translate(-50%,-50%);
    -moz-transform: scale(1.01) translate(-50%,-50%);
    -ms-transform: scale(1.01) translate(-50%,-50%);
    -o-transform: scale(1.01) translate(-50%,-50%); */
}
#latest-articles .box-article .image-content .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#latest-articles .text-box-article {
    margin-top: 0px;
    padding: 0 30px;
    margin-bottom: 0;
    width: 100%;
}
#latest-articles .text-box-article .article-title {
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: 600;
}
#latest-articles .text-box-article .article-title a {
    color: var(--text-second-color);
}

#latest-articles .text-box-article .article-description {
    line-height: 1.5em;
    font-size: 14px;
    color: #777;
    font-weight: 400;
}
#latest-articles .text-box-article a.read-more-btn {
    font-size: 12px;
    margin-bottom: 20px;
    display: inline-block;
    font-weight: 500;
} 
#latest-articles .data-comment-article {
    padding: 15px 30px;
    margin-bottom: 0;
    border-top: 1px solid #eaeaea;
    line-height: 1.3em;
    font-size: 12px;
    color: #adadad;
}
#latest-articles .more-articles-btn {
    text-align: center;
    margin-top: 20px;
    overflow: hidden;
}
/* End Latest Articles --------------------------------------------------> */
/* Start Footer --------------------------------------------------> */
#footer {
    background-color: #F8F9FA;
    padding: 40px 0px 20px 0px;
    overflow: hidden;
}
#footer .footer-text {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
#footer .footer-text span {
    font-size: 23px;
    color: #FFFFFF;
    border-color: #FFFFFF;
    fill: #FFFFFF;
    background-color: var(--global-color);
    border-radius: 50%;
    padding: .5rem;
}
#footer .footer-text h2 {
    font-size: 20px;
    font-weight: 500;
    margin-right: 20px;
    color: #000000;;
}
#footer .form-fields  {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.06);
    position: relative;
    margin-bottom: 30px;
}
#footer .form-fields input {
    background-color: #ffffff;
    border-width: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    font-size: 14px;
    font-weight: 300;
    color: #000000;
    min-height: 47px;
    padding: 6px 16px;
    width: 100%;
    max-width: 100%;
    /* border: 1px solid #69727d; */
    vertical-align: middle;
    flex-grow: 1;
    border-radius: 15px 0px 0px 15px;
}
#footer .form-fields button {
    position: absolute;
    left: 0;
    border-radius: 15px 0px 0px 15px;
    -webkit-border-radius: 15px 0px 0px 15px;
    -moz-border-radius: 15px 0px 0px 15px;
    -ms-border-radius: 15px 0px 0px 15px;
    -o-border-radius: 15px 0px 0px 15px;
    min-height: 47px;
    padding: 6px 40px;
}
@media (max-width: 992px) {
    #footer .form-fields button {
        padding: 6px 20px;
    }
}
@media (max-width: 767px) {
    #footer .form-fields button {
        padding: 6px 30px;
    }
}
#footer .social-icon-footer {
    text-align: center;
}
#footer .social-icon-footer a {
    display: inline-flex;
    background-color: #FFFFFF00;
    border-radius: 10%;
    font-size: 25px;
    line-height: 25px;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
    transition: all .3s;
    color: #69727d;
    padding: 25px;
}
#footer .social-icon-footer a:hover {
    color: var(--global-color);
}
#footer .copy-right-contant .copy-right {
    color: rgba(0,0,0,0.38);
    font-size: 12px;
    font-weight: 300;
}

@media (max-width: 767px) {
    #footer .copy-right-contant  {
        flex-direction: column;
    }
}
#footer .copy-right-contant .designer-logo span {
    color: #62d4d2;
    font-size: 12px;
}
#footer .copy-right-contant .designer-logo img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
/* End Footer --------------------------------------------------> */

/* Start Blog Page --------------------------------------------------> */

#blog-section {
    padding: 130px 0 50px ;
}
@media (max-width: 767px) {
    #blog-section {
        padding: 250px 0 50px ;
    }
}
#blog-section .fillter-buttons {
    text-align: center;
    color: #000000;
    margin-bottom: 30px;
}
#blog-section .fillter-buttons .btn-fillter{
    margin: 0;
    cursor: pointer;
    /*padding: 8px;
    */margin-left: 1rem;
    font-weight: 700;
    background: none;
    border: none;
    outline: none;
    font-size: 16px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}
#blog-section .fillter-buttons .btn-fillter:hover {
    color: var(--global-color);
}
#blog-section .blog-content {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    gap: 2rem;
    overflow: hidden;
}
@media (max-width: 992px) {
    #blog-section .blog-content {

        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));

    }
}
#blog-section .blog-content .box {
    position: relative;
}
#blog-section .blog-content .box .image-box {
    height: 260px;
}
#blog-section .blog-content .box .image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#blog-section .blog-content .box .item-overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px;
    transition: opacity 1s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    background-color: #007BFFAD;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
}
#blog-section .blog-content .box:hover .item-overlay {
    opacity: 1;
}
#blog-section .blog-content .box .item-overlay h3 {
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: 18px;
    color: #fff;
    line-height: 27px;
    font-weight: 600;
}

/* End Blog Page --------------------------------------------------> */


/* Start ContactMe Page --------------------------------------------------> */

#contact-me {
    padding: 140px 0 50px;
    position: relative;
    padding-top: 120px;
    background-image: url(../image/home-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width: 767px) {
    #contact-me {
        padding: 230px 0 50px;
    }
}
@media (max-width: 767px) {
    #contact-me .form-content {
        margin-bottom: 20px;
    }
}
#contact-me .form-content p {
    font-size: 22px;
    font-weight: 400;
    color: var(--text-second-color);
    margin-bottom: 50px;
}
@media (max-width: 992px) {
    #contact-me .form-content p {
        font-size: 18px;
    }
}
#contact-me .form-content h2 {
    font-size: 35px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 20px;
}
@media (max-width: 992px) {
    #contact-me .form-content h2 {
        font-size: 30px;
    }
}
#contact-me .form-box label {
    padding-bottom: 15px;
    font-size: 22px;
    font-weight: 700;
    color: #000000;
}
@media (max-width: 992px) {
    #contact-me .form-box label {
        font-size: 18px;
    }
}
#contact-me .form-box label + input {
    border-radius: 3px;
    padding: 0.5rem 1rem;
    transition: all .3s;
    line-height: 1.4;
    min-height: 40px;
    vertical-align: middle;
    flex-grow: 1;
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
    font-size: 18px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 10px;
    background-color: #F2F2F2;
    border: 1px solid #69727d;
}
#contact-me .form-box .chick-box span {
    margin: 0 8px;
}
#contact-me .form-box .chick-box input + label {
    font-size: 16px;
}
#contact-me .form-box textarea {
    background-color: #F2F2F2;
    font-size: 18px;
    font-weight: 700;
    color: #000000;
    height: 100px;
    padding: 5px 14px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}
#contact-me .form-box button {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
    padding: 12px 24px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
#contact-me .form-box form {
    display: flex;
    flex-direction: column;
}
/* End ContactMe Page --------------------------------------------------> */

/* Start Cv-Page Page --------------------------------------------------> */

#cv-section {
    padding: 130px 0 50px;
    overflow: hidden;
}
@media (max-width: 767px) {
    #cv-section  {
        padding: 250px 0 50px;
    }
}
#cv-section .cv-head-text {
    text-align: end;
}
@media (max-width: 767px) {
    #cv-section .cv-head-text {
        text-align: center;
        margin-bottom: 15px;
    }
}
#cv-section .cv-head-text h3 {
    font-size: 1.75rem;
    font-weight: 600;
}
#cv-section .image-cv-box {
    border-top: 1px solid var(--global-color);
}
/* End Cv-Page Page --------------------------------------------------> */







/* Start Animation */
/* Change Words */
.change-text {
    font-size: 1.5rem;
    font-weight: 600;
}
.change-text h3 {
    display: inline-flex;
    margin: 0;
    vertical-align: top;
    color: var(--text-color);
    font-size: 30px;
}
.change-text h3:nth-child(2) {
    color: var(--global-color);
}
@media (max-width: 992px) {
    .change-text h3 {
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .change-text h3 {
        font-size: 20px;
    }
}
.word {
    position: absolute;
    display: flex;
    opacity: 0;
    color: var(--hover-color);
}
.word .letter {
    transform-origin: center center 25px;
}
.word .letter.out {
    transform: rotateX(90deg);
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -o-transform: rotateX(90deg);
    transition: 0.32s cubic-bezier(0.6,0,0.7,0.2);
    -webkit-transition: 0.32s cubic-bezier(0.6,0,0.7,0.2);
    -moz-transition: 0.32s cubic-bezier(0.6,0,0.7,0.2);
    -ms-transition: 0.32s cubic-bezier(0.6,0,0.7,0.2);
    -o-transition: 0.32s cubic-bezier(0.6,0,0.7,0.2);
}
.word .letter.in {
    transition: 0.38s ease;
    -webkit-transition: 0.38s ease;
    -moz-transition: 0.38s ease;
    -ms-transition: 0.38s ease;
    -o-transition: 0.38s ease;
}
.word .letter.behind {
    transform: rotateX(-90deg);
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
}




/* Parallax *********************************************************/

/* Animation Start ***********************************************************/
.scroll-scale {
    opacity: 0;
    transform: scale(.9);
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    transition: all 2s;
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -ms-transition: all 2s;
    -o-transition: all 2s;
}
.scroll-bottom {
    opacity: 0;
    transform: translateY(300px);
    -webkit-transform: translateY(300px);
    -moz-transform: translateY(300px);
    -ms-transform: translateY(300px);
    -o-transform: translateY(300px);
    transition: 3s;
    -webkit-transition: 3s;
    -moz-transition: 3s;
    -ms-transition: 3s;
    -o-transition: 3s;
}
.scroll-top {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
    transition: 3s;
    -webkit-transition: 3s;
    -moz-transition: 3s;
    -ms-transition: 3s;
    -o-transition: 3s;
}
.scroll-left {
    opacity: 0;
    transform: translatex(-300px);
    -webkit-transform: translatex(-300px);
    -moz-transform: translatex(-300px);
    -ms-transform: translatex(-300px);
    -o-transform: translatex(-300px);
    transition: 3s;
    -webkit-transition: 3s;
    -moz-transition: 3s;
    -ms-transition: 3s;
    -o-transition: 3s;
}
.scroll-right {
    opacity: 0;
    transform: translatex(300px);
    -webkit-transform: translatex(300px);
    -moz-transform: translatex(300px);
    -ms-transform: translatex(300px);
    -o-transform: translatex(300px);
    transition: 3s;
    -webkit-transition: 3s;
    -moz-transition: 3s;
    -ms-transition: 3s;
    -o-transition: 3s;
}
.show-items {
    opacity: 1;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}
  /* Animation End ***********************************************************/
  

/* End Animation */























































